Download Kleos

Click aquí para instalar la aplicación

Los siguientes prerrequisitos son obligatorios:

  • Windows 7 Service Pack 1

  • Microsoft .NET Framework 4.6.1 (x86 and x64)

  • Messaging API and Collaboration Data Objects 1.2.1

Verificar prerrequisitos de configuración

Si ya has instalado Kleos y estás usando Outlook, puedes instalar “Kleos para Outlook” que mejorará tu rendimiento diario

Si ya has instalado Kleos y estás usando Word, puedes instalar “Kleos para Word” que mejorará tu rendimiento diario

Reparar la versión antigua de Kleos